
body {
background : #004507;
}

::-webkit-scrollbar    {
z-index: 1;
}

.persistentHeader {
position: fixed;
top: 0px;
left:0;
right:0;
border: none;
z-index: 1000;
}

.headerContents {
height: 140px;
margin: auto;
background-color: white;
}

.headerContents .topBar {
height: 50px;
width: inherit;
background : #004507;
}

.networking .loginHolder {
color: white;
display: inline;
margin-right: 20px;
letter-spacing: 1;
}

.loginHolder{
width: 75px;
display: inline;
}

div.welcomeHolder {
font-size: 13px;
margin-right: 220px;
display: inline-block;
color: white;
}

.welcome, .signout {
margin-left: 2px;
margin-right: 2px;
font-style: italic;
}

.welcomeHolder a {
color: white;
}

.social {
display: inline;
}

.social img {
border-bottom: 6px solid transparent;
}
.login, .signup,.welcome,.signout {
display: inline;
}

.headerContents .logo {
padding-top: 15px;
display: inline;
-webkit-margin-start: 15px;

}

.logo img {
height: 75px;
margin-top : 5px;
}

.topBar img{
width:25px;
height: 25px;
margin-left: 2px;
margin-right: 3px;
}

.siteSearch {
display: inline-block;
float: left;
padding-top: 7px;
margin-left: 20px;
}

.siteSearch #searchBox {
border: 2px solid darkgrey;
//width: 75%;
height: 35px;
border-radius: 10px;
}

.siteSearch input[type="submit"]{
height: 30px;
width: 30px;
background: url('../images/google_search.png') no-repeat;
border: none;
color: transparent;
border-radius: 12px;
}

.secondBar {
padding-top: 10px;
}
.contactUs {
//float: right;
display: inline-block;
-webkit-padding-end: 10px;
-webkit-padding-before: 5px;
}
.contactUs img{
width: 170px;
height: 60px;
}
.headerContents .mainMenu {
display: inline;
min-height: 50px;
max-width: 50px;
min-width: 50px;
-webkit-margin-start: 20px;
}
.mainMenu ul a{
text-decoration: none;
color: #004507;
}
.mainMenu ul {
display:inline-block;
//float: right;
margin-top: 25px;
//background: url('/images/green1.jpg');
padding-top: 4px;
border-radius: 3px;
}

.mainMenu li {
display: inline;
padding-left: 20px;
padding-right: 20px;
border-left: 2px solid darkgreen;
font-variant: small-caps;
font-size: 16px;
float:left;
}
.mainPage {
background: white;
//width: 1200px;
//min-height: 2200px;
margin-top: 147px;
}

.divider {
min-height: 4px;
max-height: 4px;
//background: url('/images/green1.jpg') repeat;
width: inherit;
background : #004507;
}

.footer {

background-color: white;
height: 200px;
//width: 100%;
opacity: 0.65;
text-align: left;
color: black;
font-weight: normal;
font-size: 18px;
line-height: 20px;
}


.footer h4 {
font-size: initial;
}
.footer .section1 {
width: 200px;
height: 150px;
display: inline-block;
text-align: left;
margin-left: 100px;
}

.footer .sections {
display: inline-block;
width: 200px;
height: 150px;
text-align: left;
font-weight: normal;
}

.footer p {
line-height: 12px;
font-size: 14px;

}

.sections a {
text-decoration: none;
}

.footer .copyright {
font-size: 14px;
}

.ui-body-a, .ui-page-theme-a .ui-body-inherit, html .ui-bar-a .ui-body-inherit, html .ui-body-a .ui-body-inherit, html body .ui-group-theme-a .ui-body-inherit, html .ui-panel-page-container-a {
z-index: 0;
}
